{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "TuringWpf/1.0.0": {
        "dependencies": {
          "TuringBiblioteka": "1.0.0"
        },
        "runtime": {
          "TuringWpf.dll": {}
        }
      },
      "TuringBiblioteka/1.0.0": {
        "runtime": {
          "TuringBiblioteka.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "TuringWpf/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "TuringBiblioteka/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}